package com.hxhq.service;

import com.baomidou.mybatisplus.core.conditions.query.LambdaQueryWrapper;
import com.hxhq.domain.Sj;
import com.hxhq.domain.Yq;

import java.util.List;
import java.util.Set;

/**
 * @author zhangjing
 * @date 2026/01/28 15:50
 * @description
 */
public interface YqService {
    void saveList(List<Yq> sjList);

    List<Yq> listByBh(Set<String> incomingBhSet);

    void updateList(List<Yq> recordsToUpdate);
}
